LoadConstConfig {
    --SiteName = "R",
    SiteLogoXPos=0;
    SiteLogoYPos=265;
    SiteID="F0904";
    
	MoreFunScreen = {
		-- Background image
		resource = "MoreFunScreenDefaults",
		LogoGroup = {
			class = "Actor",
			PokerSuperstars3Logo = {
				class = "Actor",
				tryButton = {
					class = "Button",
					resource = "TrinklitDialogButton",
					text = "Try",
					alignment = "MidTop",
					alignTo = "MidBottom",
					alignmentOffset = {0,5},
					link = "http://www.funkitron.com/games/pokersuperstars3/try/",
				},
				buyButton = {
					class = "Button",
					resource = "TrinklitDialogButton",
					text = "Buy",
					alignment = "MidTop",
					alignTo = "MidBottom",
					alignmentOffset = {0,50},
					link = "http://www.funkitron.com/games/pokersuperstars3",
				},					
			},
			SlingoSupremeLogo = {
				class = "Actor",
				tryButton = {
					class = "Button",
					resource = "TrinklitDialogButton",
					text = "Try",
					alignment = "MidTop",
					alignTo = "MidBottom",
					alignmentOffset = {0,5},
					link = "http://www.funkitron.com/games/slingosupreme/try/",
				},
				buyButton = {
					class = "Button",
					resource = "TrinklitDialogButton",
					text = "Buy",
					alignment = "MidTop",
					alignTo = "MidBottom",
					alignmentOffset = {0,50},
					link = "http://www.funkitron.com/games/slingosupreme",
				},					
			},
			WordJongLogo = {
				class = "Actor",
				tryButton = {
					class = "Button",
					resource = "TrinklitDialogButton",
					text = "Try",
					alignment = "MidTop",
					alignTo = "MidBottom",
					alignmentOffset = {0,5},
					link = "http://www.funkitron.com/games/wordjong/try",
				},
				buyButton = {
					class = "Button",
					resource = "TrinklitDialogButton",
					text = "Buy",
					alignment = "MidTop",
					alignTo = "MidBottom",
					alignmentOffset = {0,50},
					link = "http://www.funkitron.com/games/wordjong",
				},					
			},
		},    
	},
}
